This information is a supplement to our system requirements, your primary information source when purchasing new hardware and installing or upgrading third-party software. We do not test all third-party products with our software. We consider our access to each product, its usage by our customers, and the most current release when we plan our testing.
The Raiser's Edge 7 SQL Server is compatible with Citrix MetaFrame 1.8 and higher, and Citrix MetaFrame XP, including Citrix Presentation Server 4.0.